# symfony 3 config (requires assets defined)
framework:
    router:
        resource: "%kernel.root_dir%/routing.yml"
    secret:        test
    templating:
        engines: ['twig']
    test: ~
    assets: ~
    profiler:
        collect: false

liip_monitor:
    enable_controller: true
